## calibre 3.46.0+dfsg

=== debian/changelog ===
calibre (3.46.0+dfsg-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Nicholas D Steeves <nsteeves@gmail.com>  Fri, 26 Jul 2019 18:33:31 -0400

calibre (3.46.0+dfsg-1) unstable; urgency=medium

  [ Norbert Preining ]
  * Add python-html2text dependency (Closes: #932044)
  * New upstream version 3.46.0+dfsg

  [ Nicholas D Steeves ]
  * Use secure URL for Homepage (d/control) & Source (d/copyright)

 -- Norbert Preining <norbert@preining.info>  Fri, 19 Jul 2019 14:15:34 +0900

calibre (3.45.2+dfsg-1) unstable; urgency=medium

  * New upstream version 3.45.2+dfsg

 -- Norbert Preining <norbert@preining.info>  Sat, 13 Jul 2019 23:30:58 +0900

calibre (3.45.1+dfsg-1) unstable; urgency=medium

  * New upstream version 3.45.1+dfsg

 -- Norbert Preining <norbert@preining.info>  Sat, 13 Jul 2019 00:04:09 +0900

calibre (3.45.0+dfsg-1) unstable; urgency=medium

  * New upstream version 3.45.0+dfsg
  * update patches

 -- Norbert Preining <norbert@preining.info>  Fri, 12 Jul 2019 13:45:43 +0900

calibre (3.44.0+dfsg-2) unstable; urgency=medium

  * Upload to unstable, use source only upload

 -- Norbert Preining <norbert@preining.info>  Tue, 09 Jul 2019 10:40:43 +0900
