## calibre 3.47.1+dfsg

=== debian/changelog ===
calibre (3.47.1+dfsg-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Nicholas D Steeves <nsteeves@gmail.com>  Tue, 03 Sep 2019 07:24:29 -0400

calibre (3.47.1+dfsg-1) unstable; urgency=medium

  * New upstream version 3.47.1+dfsg

 -- Norbert Preining <norbert@preining.info>  Mon, 02 Sep 2019 13:01:03 +0900

calibre (3.47.0+dfsg-1) unstable; urgency=medium

  * New upstream version 3.47.0+dfsg
  * Add python-html2text also to deps (really closes: #932044)
  * update patches

 -- Norbert Preining <norbert@preining.info>  Fri, 30 Aug 2019 11:16:46 +0900
