## calibre 4.0.0+really3.48.dfsg

=== debian/changelog ===
calibre (4.0.0+really3.48.dfsg-1) unstable; urgency=medium

  * Revert to 3.48 since necessary modules for running Calibre >= 4.0 are
    not available for Python 2 (Closes: #941802, #941806)

 -- Norbert Preining <norbert@preining.info>  Sun, 06 Oct 2019 10:09:23 +0900

calibre (4.0.0+dfsg-1) unstable; urgency=medium

  * New upstream version 4.0.0+dfsg
  * fix debian packaging for 4.0 upstream
  * add libhunspell-dev to B-D

 -- Norbert Preining <norbert@preining.info>  Sat, 05 Oct 2019 09:42:11 +0900

calibre (3.48.0+dfsg-1) unstable; urgency=medium

  * New upstream version 3.48.0+dfsg

 -- Norbert Preining <norbert@preining.info>  Fri, 13 Sep 2019 16:15:19 +0900
