=== debian/control ===
--- 
+++ 
@@ -75,6 +75,7 @@
  python-cherrypy3 (>= 3.1.1),
  python-dateutil,
  python-feedparser,
+ python-html2text,
  python-html5-parser,
  python-html5lib,
  python-markdown,
