## calibre 4.2.0+dfsg

=== debian/changelog ===
calibre (4.2.0+dfsg-2) unstable; urgency=medium

  * Calibre 4.2 / Python 2 for Debian sid

 -- Norbert Preining <norbert@preining.info>  Mon, 28 Oct 2019 10:44:31 +0900

calibre (4.2.0+dfsg-1) experimental; urgency=medium

  * New upstream version 4.{0,1,2}.0+dfsg
  * switch to qtwebengine
  * switch to Python3

 -- Norbert Preining <norbert@preining.info>  Fri, 25 Oct 2019 08:09:57 +0900
