=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  python-setuptools,
  txt2man,
  pyqt5-dev (>= 5.3.1),
- python-pyqt5.qtwebkit,
+ python-pyqt5.qtwebengine,
  qt5-qmake,
  qtchooser,
  python-apsw (>= 3.7.17),
@@ -39,11 +39,12 @@
  libsqlite3-dev,
  libssl-dev,
  python-sip-dev,
- qtbase5-dev,
+ qtbase5-dev (>= 5.12),
  qtbase5-private-dev,
  libicu-dev,
  libmtp-dev (>= 1.1.5),
  poppler-utils,
+ libhunspell-dev,
  libpodofo-dev (>= 0.8.2),
  libboost-dev,
  libudev-dev [linux-any],
@@ -81,7 +82,7 @@
  python-markdown,
  python-msgpack (>= 0.5.6~),
  python-pyqt5 (>= ${pyqt:Version}),
- python-pyqt5.qtwebkit,
+ python-pyqt5.qtwebengine (>= 5.12.1-4+b1),
  python-pyqt5.qtsvg,
  python-pyparsing,
  python-regex,
