## calibre 4.3.0+dfsg

=== debian/changelog ===
calibre (4.3.0+dfsg-2) unstable; urgency=medium

  [ YOKOTA Hiroshi ]
  * Fix mathjax installation

 -- Norbert Preining <norbert@preining.info>  Mon, 11 Nov 2019 09:13:20 +0900

calibre (4.3.0+dfsg-1) unstable; urgency=medium

  * update watch file for series 4 release
  * New upstream version 4.3.0+dfsg (Py2 build)
  * unfuzzify patches

 -- Norbert Preining <norbert@preining.info>  Fri, 08 Nov 2019 11:52:02 +0900
