=== debian/control ===
--- 
+++ 
@@ -52,7 +52,8 @@
  libegl1-mesa-dev,
  libchm-dev,
  libusb-1.0-0-dev,
- xdg-utils
+ xdg-utils,
+ libjs-mathjax
 Maintainer: Norbert Preining <norbert@preining.info>
 Uploaders: Martin Pitt <mpitt@debian.org>,
  Nicholas D Steeves <nsteeves@gmail.com>
@@ -63,6 +64,7 @@
 
 Package: calibre
 Architecture: all
+Pre-Depends: dpkg (>= 1.17.14)
 Depends: python2.7,
  python-bs4,
  python-css-parser,
