## calibre 4.4.0+dfsg

=== debian/changelog ===
calibre (4.4.0+dfsg-1) unstable; urgency=medium

  * New upstream version 4.4.0+dfsg
  * drop cherrypi deps (Closes: #936270)

 -- Norbert Preining <norbert@preining.info>  Fri, 22 Nov 2019 15:57:48 +0900
