=== debian/control ===
--- 
+++ 
@@ -23,7 +23,6 @@
  python-pkg-resources,
  python-cssutils (>= 0.9.9~),
  python-cssselect (>= 0.7.1),
- python-cherrypy3,
  python-markdown,
  python-msgpack (>= 0.5.6~),
  python-pyparsing,
@@ -75,7 +74,6 @@
  python-pkg-resources,
  python-cssutils (>= 0.9.9~),
  python-cssselect (>= 0.7.1),
- python-cherrypy3 (>= 3.1.1),
  python-dateutil,
  python-feedparser,
  python-html2text,
