## calibre 4.5.0+dfsg

=== debian/changelog ===
calibre (4.5.0+dfsg-2) unstable; urgency=medium

  * Fix double inclusion of man pages in -B builds

 -- Norbert Preining <norbert@preining.info>  Fri, 29 Nov 2019 14:18:17 +0900

calibre (4.5.0+dfsg-1) unstable; urgency=medium

  [ YOKOTA Hiroshi ]
  * Remove CDBS dependency and switch to DH v12

  [ Norbert Preining ]
  * New upstream version 4.5.0+dfsg

 -- Norbert Preining <norbert@preining.info>  Fri, 29 Nov 2019 07:58:23 +0900
