=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: calibre
 Section: text
 Priority: optional
-Build-Depends: cdbs (>= 0.4.43),
- debhelper (>= 9),
+Build-Depends: debhelper (>= 12~),
  dh-buildinfo,
  python2.7-dev,
  python-setuptools,
