=== debian/rules ===
--- 
+++ 
@@ -3,32 +3,31 @@
 SETUP=python2.7 setup.py
 
 # build hardening
-DPKG_EXPORT_BUILDFLAGS = 1
 export DEB_BUILD_MAINT_OPTIONS=hardening=+relro
-include /usr/share/dpkg/buildflags.mk
 
-# This filters out *.so for the package "calibre". With this, we can
-# install usr/lib in calibre.install and just leave out the binary
-# bits.
-DEB_DH_INSTALL_ARGS = -Xusr/etc/bash_completion.d $(if $(findstring -bin,$(cdbs_curpkg)),,-X*.so) --fail-missing
+%:
+	dh $@ --buildsystem=makefile
+
 DEB_DH_GENCONTROL_ARGS = -- -Vpyqt:Version=$(shell dpkg-query -f'$${Version}' -W python-pyqt5)
 
 export QT_SELECT=qt5
 
--include /usr/share/cdbs/1/rules/debhelper.mk
-
-pre-build::
+override_dh_auto_configure:
 	# use system mathjax
 	$(SETUP) mathjax --system-mathjax --path-to-mathjax=/usr/share/javascript/mathjax
 
-common-build-arch::
+override_dh_auto_build:
 	[ -d build ] || $(SETUP) build
 
-common-install-arch common-install-indep:: debian/tmp
+override_dh_install:
 	dh_buildinfo
-	dh_sip
+	dh_sip -pcalibre-bin
+	dh_install
 
-debian/tmp:
+override_dh_missing:
+	dh_missing --fail-missing
+
+override_dh_auto_install:
 	mkdir -p  debian/tmp/usr/share/icons/hicolor
 	mkdir -p  debian/tmp/usr/share/applications
 	mkdir -p  debian/tmp/usr/share/mime/packages
@@ -51,18 +50,21 @@
 	# fix "env python2" style hashbangs
 	find debian/tmp -type f | xargs sed -i '1 { /^#!.*python/ s_^.*$$_#!/usr/bin/python2.7_ }'
 
-install/calibre::
+override_dh_installman:
 	# Create and install some of the man pages
-	dh_installman man-pages/man1/*.1
-	for i in man-pages/?? man-pages/??_?? ; do ll=`basename $$i`; dh_installman --language $$ll $$i/man1/*.1 ; done
+	dh_installman -pcalibre man-pages/man1/*.1
+	for i in man-pages/?? man-pages/??_?? ; do ll=`basename $$i`; dh_installman -pcalibre --language $$ll $$i/man1/*.1 ; done
 
-clean::
+override_dh_auto_clean:
 	rm -rf debian/orig
 	[ ! -d build ] || $(SETUP) build -c
 	$(SETUP) mathjax --clean
-	find . -name *.pyc -delete
-	find . -name *.so -delete
-	find . -name *.qrc -delete
+	find . -name '*.pyc' -delete
+	find . -name '*.so'  -delete
+	find . -name '*.qrc' -delete
+
+override_dh_gencontrol:
+	dh_gencontrol $(DEB_DH_GENCONTROL_ARGS)
 
 # Downloads the current upstream release according to debian/changelog, removes
 # some bundled software copies, non-free image and replaces the non-free prs500
