=== debian/control ===
--- 
+++ 
@@ -45,6 +45,7 @@
  libhunspell-dev,
  libpodofo-dev (>= 0.8.2),
  libboost-dev,
+ libhyphen-dev,
  libudev-dev [linux-any],
  libmtdev-dev [linux-any],
  libegl1-mesa-dev,
@@ -54,8 +55,9 @@
  libjs-mathjax
 Maintainer: Norbert Preining <norbert@preining.info>
 Uploaders: Martin Pitt <mpitt@debian.org>,
- Nicholas D Steeves <nsteeves@gmail.com>
-Standards-Version: 4.2.1
+ Nicholas D Steeves <nsteeves@gmail.com>,
+ YOKOTA Hiroshi <yokota.hgml@gmail.com>
+Standards-Version: 4.4.1
 Homepage: https://calibre-ebook.com
 Vcs-Browser: https://github.com/norbusan/calibre-debian
 Vcs-Git: https://github.com/norbusan/calibre-debian.git
