## calibre 4.7.0+dfsg

=== debian/changelog ===
calibre (4.7.0+dfsg-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Fix some issues reported by lintian
    - Set debhelper-compat version in Build-Depends.
    Fixes lintian: uses-debhelper-compat-file
    See https://lintian.debian.org/tags/uses-debhelper-compat-file.html for more details.
    - Set upstream metadata fields: Repository, Repository-Browse.
    Fixes lintian: upstream-metadata-file-is-missing
    See https://lintian.debian.org/tags/upstream-metadata-file-is-missing.html for more details.

  [ Norbert Preining ]
  * reenable plugin dropdown menu
  * New upstream version 4.7.0+dfsg

 -- Norbert Preining <norbert@preining.info>  Fri, 27 Dec 2019 14:40:15 +0900
