=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: calibre
 Section: text
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
  dh-buildinfo,
  python2.7-dev,
  python-setuptools,
