## calibre 4.99.3+dfsg

=== debian/changelog ===
calibre (4.99.3+dfsg-2) unstable; urgency=medium

  [ Norbert Preining ]
  * Python3 based Calibre (Closes: #936270)
  * get-orig-source support for beta releases
  * update NEWS and TODO for Py3 version, remove PYTHON3-STATUS
  * d/watch: include comments on old version watch line and v5 switch
  * switch to uscan for orig creation

  [ YOKOTA Hiroshi ]
  * Use uscan(1) to re-package source files.
    uscan(1) downloads and repacks upstream file when upstream version is
    newer than local version that describes in "debian/changelog".
    Use "gbp import-orig --uscan" to import upstream code.
  * Add new "gbp import-orig" usage as comment.
  * Add "filenamemangle" to specify local file name
  * Verify upstream source code by upstream OpenPGP signature
  * Use relaxed syntax for readability
    "version=4" allows relaxed watch file syntax

 -- Norbert Preining <norbert@preining.info>  Thu, 16 Jan 2020 15:56:35 +0900

calibre (4.99.3+dfsg-1) experimental; urgency=medium

  [ YOKOTA Hiroshi ]
  * Typo fix
  * Refactor man pages installation.
    This hack requires debhelper v11 or later.
  * Make reproducible build
  * Use Python3 based tools
  * Update maintainer script for more Python 3 support.
    This codes are comes from "dh-python" package.

  [ Norbert Preining ]
  * test unrar if available
  * allow for plugin update check, but no calibre version check
  * unfuzzify patch
  * New upstream version 4.99.3+dfsg
  * update patches

 -- Norbert Preining <norbert@preining.info>  Wed, 08 Jan 2020 15:16:28 +0900

calibre (4.99.2+dfsg-1) experimental; urgency=medium

  The "Thanks Eli Schwartz Release" - lots of feedback and suggestions for
  improvements, very much appreciated!

  [ Debian Janitor ]
  * Fix some issues reported by lintian
    - Set debhelper-compat version in Build-Depends.
    Fixes lintian: uses-debhelper-compat-file
    See https://lintian.debian.org/tags/uses-debhelper-compat-file.html
    for more details.
    - Set upstream metadata fields: Repository, Repository-Browse.
    Fixes lintian: upstream-metadata-file-is-missing
    See https://lintian.debian.org/tags/upstream-metadata-file-is-missing.html
    for more details.

  [ Norbert Preining ]
  * New upstream beta version targetting Python3: 4.99.2
  * reenable plugin dropdown menu (Closes: #947391)
  * run unit tests after build (Closes: #947390)
  * unfuzzify and disable patches not necessary anymore
  * cleanup unused patches
  * create /usr/share/zsh/vendor-completions/ to trigger calibre installer to
    create zsh completions (Closes: #947394)

  [ YOKOTA Hiroshi ]
  * Update test code for non-English environment

 -- Norbert Preining <norbert@preining.info>  Fri, 27 Dec 2019 14:23:27 +0900

calibre (4.6.0+dfsg-1+exp1) experimental; urgency=medium

  * Calibre 4.5 / Python 3 for Debian experimental

 -- Norbert Preining <norbert@preining.info>  Fri, 13 Dec 2019 22:27:52 +0900

calibre (4.5.0+dfsg-3+exp1) experimental; urgency=medium

  * Calibre 4.5 / Python 3 for Debian experimental

 -- Norbert Preining <norbert@preining.info>  Tue, 03 Dec 2019 12:43:45 +0900

calibre (4.5.0+dfsg-2+exp1) experimental; urgency=medium

  * Calibre 4.5 / Python 3 for Debian experimental

 -- Norbert Preining <norbert@preining.info>  Fri, 29 Nov 2019 14:22:40 +0900

calibre (4.5.0+dfsg-1+exp1) experimental; urgency=medium

  * Calibre 4.5 / Python 3 for Debian experimental

 -- Norbert Preining <norbert@preining.info>  Fri, 29 Nov 2019 08:02:02 +0900

calibre (4.4.0+dfsg-1+exp1) experimental; urgency=medium

  * Calibre 4.4 / Python 3 for Debian experimental

 -- Norbert Preining <norbert@preining.info>  Fri, 22 Nov 2019 16:19:57 +0900

calibre (4.3.0+dfsg-2+exp1) experimental; urgency=medium

  * Calibre 4.3 / Python 3 for Debian experimental

 -- Norbert Preining <norbert@preining.info>  Mon, 11 Nov 2019 09:21:41 +0900

calibre (4.3.0+dfsg-1+exp1) experimental; urgency=medium

  * Calibre 4.3 / Python 3 for Debian experimental

 -- Norbert Preining <norbert@preining.info>  Fri, 08 Nov 2019 12:02:43 +0900

calibre (4.2.0+dfsg-2+exp2) experimental; urgency=medium

  * fix Kobo support (Closes: #943725)

 -- Norbert Preining <norbert@preining.info>  Thu, 31 Oct 2019 11:08:58 +0900

calibre (4.2.0+dfsg-2+exp1) experimental; urgency=medium

  * Calibre 4.2 / Python 3 for Debian experimental

 -- Norbert Preining <norbert@preining.info>  Mon, 28 Oct 2019 14:56:15 +0900
