=== debian/control ===
Source: calibre
Section: text
Priority: optional
Build-Depends: 
 debhelper-compat (= 12),
 dh-buildinfo,
 libboost-dev,
 libchm-dev,
 libegl1-mesa-dev,
 libhunspell-dev,
 libhyphen-dev,
 libicu-dev,
 libmagickwand-dev,
 libmtdev-dev [linux-any],
 libmtp-dev (>= 1.1.5),
 libpodofo-dev (>= 0.8.2),
 libqt5svg5-dev,
 libsqlite3-dev,
 libssl-dev,
 libudev-dev [linux-any],
 libusb-1.0-0-dev,
 pyqt5-dev (>= 5.3.1),
 pyqt5-dev-tools,
 python3-dev,
 python3-pkg-resources,
 python3-psutil,
 python3-regex,
 python3-setuptools,
 python3-sip-dev,
 qt5-qmake,
 qtbase5-dev (>= 5.12),
 qtbase5-private-dev,
 qtchooser,
 xauth,
 xvfb,
 fonts-liberation,
 imagemagick,
 libjpeg-turbo-progs,
 libjs-mathjax,
 libjxr-tools,
 optipng,
 poppler-utils,
 python3,
 python3-apsw,
 python3-bs4,
 python3-chardet,
 python3-chm,
 python3-css-parser,
 python3-cssselect,
 python3-cssutils,
 python3-dateutil,
 python3-dbus,
 python3-feedparser,
 python3-html2text,
 python3-html5-parser,
 python3-html5lib,
 python3-lxml,
 python3-markdown,
 python3-mechanize,
 python3-msgpack,
 python3-netifaces,
 python3-pil,
 python3-pkg-resources,
 python3-pygments,
 python3-pyparsing,
 python3-pyqt5,
 python3-pyqt5.qtsvg,
 python3-pyqt5.qtwebengine (>= 5.12.1-4+b1),
 python3-regex,
 python3-routes,
 python3-zeroconf,
 xdg-utils,
Maintainer: Norbert Preining <norbert@preining.info>
Uploaders: Martin Pitt <mpitt@debian.org>,
 Nicholas D Steeves <nsteeves@gmail.com>,
 YOKOTA Hiroshi <yokota.hgml@gmail.com>
Standards-Version: 4.4.1
Homepage: https://calibre-ebook.com
Vcs-Browser: https://github.com/norbusan/calibre-debian
Vcs-Git: https://github.com/norbusan/calibre-debian.git

Package: calibre
Architecture: all
Pre-Depends: dpkg (>= 1.17.14)
Depends: calibre-bin (>= ${source:Version}), ${misc:Depends},
 fonts-liberation,
 imagemagick,
 libjpeg-turbo-progs,
 libjs-mathjax,
 libjxr-tools,
 optipng,
 poppler-utils,
 python3,
 python3-apsw,
 python3-bs4,
 python3-chardet,
 python3-chm,
 python3-css-parser,
 python3-cssselect,
 python3-cssutils,
 python3-dateutil,
 python3-dbus,
 python3-feedparser,
 python3-html2text,
 python3-html5-parser,
 python3-html5lib,
 python3-lxml,
 python3-markdown,
 python3-mechanize,
 python3-msgpack,
 python3-netifaces,
 python3-pil,
 python3-pkg-resources,
 python3-pygments,
 python3-pyparsing,
 python3-pyqt5 (>= ${pyqt:Version}),
 python3-pyqt5.qtsvg,
 python3-pyqt5.qtwebengine (>= 5.12.1-4+b1),
 python3-regex,
 python3-routes,
 python3-zeroconf,
 xdg-utils,
Recommends: python3-dnspython (>= 1.6.0)
Suggests: python3-unrardll
Description: powerful and easy to use e-book manager
 Calibre is a complete e-library solution. It includes library management,
 format conversion, news feeds to e-book conversion, e-book viewer and editor,
 and e-book reader sync features.
 .
 Calibre is primarily an e-book cataloging program. It manages your e-book
 collection for you. It is designed around the concept of the logical book,
 i.e. a single entry in the database that may correspond to e-books in several
 formats. It also supports conversion to and from a dozen different e-book
 formats.
 .
 Calibre supports almost every single e-Reader (e.g., Kindle, Kobo, Nook) and
 is compatible with more devices with every update. Calibre can transfer your
 e-books from one device to another in seconds, wirelessly or with a cable.
 It will send the best file format for your device converting it if
 needed, automatically.
 .
 Calibre can automatically fetch news from a number of websites/RSS feeds,
 format the news into a e-book and upload to a connected device.
 .
 Calibre has also a built-in e-book viewer that can display all the major e-book
 formats.

Package: calibre-bin
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends},
 ${sip3:Depends},
 python3
Recommends: calibre (>= ${source:Version})
Description: powerful and easy to use e-book manager
 Calibre is a complete e-library solution. It includes library management,
 format conversion, news feeds to e-book conversion, e-book viewer and editor,
 and e-book reader sync features.
 .
 This package contains the compiled architecture dependent plugins, the main
 package is called 'calibre'.
