## calibre 4.99.4+dfsg+really4.10.0+py3

=== debian/changelog ===
calibre (4.99.4+dfsg+really4.10.0+py3-2) unstable; urgency=medium

  * disable dictionary test also on armhf

 -- Norbert Preining <norbert@preining.info>  Fri, 07 Feb 2020 14:14:42 +0900

calibre (4.99.4+dfsg+really4.10.0+py3-1) unstable; urgency=medium

  [ Norbert Preining ]
  * add for now commented exclusion of mem leak test
  * New upstream version 4.99.4+dfsg+really4.10.0+py3
  * update/cleanup patches

  [ YOKOTA Hiroshi ]
  * Add comment for ignored test
  * Upgrade Debian Standards-Version.
    No changes are needed.
  * Split test options to another file, and only use it when in package builder environment.
    Do all test in developer's environment.
  * Add dictionaries test to ignore list.
    All architectures must migrate to Python 3.

 -- Norbert Preining <norbert@preining.info>  Fri, 07 Feb 2020 12:12:18 +0900
