=== debian/control ===
--- 
+++ 
@@ -74,7 +74,7 @@
 Uploaders: Martin Pitt <mpitt@debian.org>,
  Nicholas D Steeves <nsteeves@gmail.com>,
  YOKOTA Hiroshi <yokota.hgml@gmail.com>
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://calibre-ebook.com
 Vcs-Browser: https://github.com/norbusan/calibre-debian
 Vcs-Git: https://github.com/norbusan/calibre-debian.git
