## calibre 4.99.4+dfsg+really4.11.1

=== debian/changelog ===
calibre (4.99.4+dfsg+really4.11.1-1) unstable; urgency=medium

  [ Norbert Preining ]
  * add change for 4.10.1 as patch
  * move Debian patches after Py3 patches
  * do not build/install certgen extension/module (Closes: #951743)
  * New upstream version 4.99.4+dfsg+really4.11.{0,1}
  * update py3 branch patches
  * fix patches that touch thumbpdf.py which is removed during orig.tar building
  * required patch for py3 branch

  [ YOKOTA Hiroshi ]
  * Restore release version's watch line
  * Update version mangle line for "+really" style version number
  * Remove unused line
  * Apply Debian's compilation options to libheadless.so
  * New upstream version 4.99.4+dfsg+really4.10.1
  * Drop obsolete patch.
    This already patch applied in upstream
  * Remove unused patch
  * Refresh Debian patches
  * Move upstream "py3" branch to Quilt patch set
  * Refresh "py3" patches
  * Add ignored file list to dh_missing(1)
    "py3" branch already removed this file, but quilt(1) dose not handle
    deletion of blank file. And upstream install process installs some
    unwanted files.
  * Add "py3" branch document
  * Fix upstream version naming scheme
    "+py3" is not comes from upstream tarball.
    It comes from patch set.
  * Break lines

 -- Norbert Preining <norbert@preining.info>  Fri, 21 Feb 2020 22:28:02 +0900
