=== debian/control ===
--- 
+++ 
@@ -16,7 +16,6 @@
  libpodofo-dev (>= 0.8.2),
  libqt5svg5-dev,
  libsqlite3-dev,
- libssl-dev,
  libudev-dev [linux-any],
  libusb-1.0-0-dev,
  pyqt5-dev (>= 5.3.1),
