=== debian/rules ===
--- 
+++ 
@@ -7,15 +7,13 @@
 # build options
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all reproducible=+all
 
-# Disable HTTP response test because of timeout limit is too much tight (1 sec)
-# > AssertionError: Large file transfer took too long
-TEST_FLAGS = --exclude-test-name=test_http_response
 
-# Disable some tests for specific platforms
-ifeq      (arm64,  $(DEB_HOST_ARCH))
-  TEST_FLAGS += --exclude-test-name=test_qt
-else ifeq (mipsel, $(DEB_HOST_ARCH))
-  TEST_FLAGS += --exclude-test-name=test_bonjour
+# Do all test by default
+TEST_FLAGS =
+
+# Disable some test when in package builder environment
+ifdef SCHROOT_USER
+  include debian/buildd-options.mak
 endif
 
 # Set our HOME directory for testing.
@@ -55,6 +53,10 @@
 	mkdir -p  debian/tmp/usr/share/zsh/vendor-completions
 	env LANGUAGE= LC_ALL=C LC_CTYPE=C LC_MESSAGES=C LANG=C XDG_DATA_DIRS=$(CURDIR)/debian/tmp/usr/share CALIBRE_CONFIG_DIRECTORY=debian/tmp/config $(SETUP) install --root=debian/tmp/usr
 
+	# remove certgen.py since we do not build the plugin since it requires
+	# openssl and calibre seems not to have a openssl license exception, see #951743
+	rm debian/tmp/usr/lib/calibre/calibre/utils/certgen.py
+
 	# not needed
 	rm debian/tmp/usr/share/calibre/calibre-portable.*
 	rm debian/tmp/usr/lib/python*/site-packages/init_calibre.py
