## calibre 4.99.4+dfsg+really4.11.2

=== debian/changelog ===
calibre (4.99.4+dfsg+really4.11.2-1) unstable; urgency=medium

  * New upstream version 4.11.2

 -- Norbert Preining <norbert@preining.info>  Sun, 23 Feb 2020 07:15:08 +0900
