=== debian/watch ===
# -*- mode: conf -*-
# watch control file for uscan
# see uscan(1) for format

# Compulsory line, this is a version 4 file
version=4

# for the released version 4 calibre, use this
# needs to be used when upstream switched to v5/py3
# after adjusting the 4.html -> 5.html (probably)
opts="pgpmode=next, \
      dversionmangle=s!4\.99\.4\+dfsg\+really(\d+\.\d+\.\d+)!$1!, \
      uversionmangle=s!(\d+\.\d+\.\d+)!4.99.4+dfsg+really$1!, \
      downloadurlmangle=s!(\d+\.\d+\.\d+)/!$1/@PACKAGE@-$1.tar.xz!, \
      filenamemangle=s!(\d+\.\d+\.\d+)/!@PACKAGE@-$1.tar.xz!" \
  https://download.calibre-ebook.com/4.html \
  (\d+\.\d+\.\d+)/
opts="pgpmode=previous, \
      dversionmangle=s!4\.99\.4\+dfsg\+really(\d+\.\d+\.\d+)!$1!, \
      uversionmangle=s!(\d+\.\d+\.\d+)!4.99.4+dfsg+really$1!" \
  https://calibre-ebook.com/signatures/ \
  @PACKAGE@-(\d+\.\d+\.\d+)\.tar\.xz\.sig
