## calibre 4.99.4+dfsg+really4.12.0

=== debian/changelog ===
calibre (4.99.4+dfsg+really4.12.0-1ubuntu1) focal; urgency=medium

  * Fix error during startup (LP: #1898904)
    - debian/patches/fix_cancel_attribute.patch: upstream patch to fix
      unknown attribute error in src/calibre/utils/ipc/server.py.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 23 Dec 2020 12:53:50 -0500

calibre (4.99.4+dfsg+really4.12.0-1build1) focal; urgency=medium

  * No-change rebuild against qtbase-abi-5-12-8.

 -- Rik Mills <rikmills@kde.org>  Fri, 10 Apr 2020 19:56:10 +0100

calibre (4.99.4+dfsg+really4.12.0-1) unstable; urgency=medium

  [ YOKOTA Hiroshi ]
  * Use pyopenssl instead of certgen plugin, reinstall certgen

  [ Norbert Preining ]
  * fix calibredb list redirect errors (Closes: #951913)
  * Recommend udisks2 for e-reader detection (Closes: #952827)
  * New upstream version 4.99.4+dfsg+really4.12.0
  * update py3 patches
  * adjust patches to debian (dropping thumbnail.py)

 -- Norbert Preining <norbert@preining.info>  Fri, 06 Mar 2020 21:09:07 +0900
