=== debian/control ===
--- 
+++ 
@@ -21,6 +21,7 @@
  pyqt5-dev (>= 5.3.1),
  pyqt5-dev-tools,
  python3-dev,
+ python3-openssl,
  python3-pkg-resources,
  python3-psutil,
  python3-regex,
@@ -69,7 +70,8 @@
  python3-routes,
  python3-zeroconf,
  xdg-utils,
-Maintainer: Norbert Preining <norbert@preining.info>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Norbert Preining <norbert@preining.info>
 Uploaders: Martin Pitt <mpitt@debian.org>,
  Nicholas D Steeves <nsteeves@gmail.com>,
  YOKOTA Hiroshi <yokota.hgml@gmail.com>
@@ -119,8 +121,8 @@
  python3-routes,
  python3-zeroconf,
  xdg-utils,
-Recommends: python3-dnspython (>= 1.6.0)
-Suggests: python3-unrardll
+Recommends: python3-dnspython (>= 1.6.0), udisks2
+Suggests: python3-openssl, python3-unrardll
 Description: powerful and easy to use e-book manager
  Calibre is a complete e-library solution. It includes library management,
  format conversion, news feeds to e-book conversion, e-book viewer and editor,
